<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T29</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T29</bigIconPath>
		<blitzModelPath>Tanks/USA/T29.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T29.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/T29_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>35</forward>
		<backward>14</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>5.687</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.4393</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A11_T29/T29_01_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>176.501205</turret_01>
				<turret_02>170.137955</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.037437 -3.942791 -0.523356</min>
				<max>1.031115 3.374599 0.736758</max>
			</bbox>
			<points>
				<normal>0.000000 0.000201 -1.029630</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A11_T29/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A11_T29/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A11_T29/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 38.00 0.34 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.26 38.00 0.34 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.30</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 16.0 34.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.003161 0.606898 0.57675</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A11_T29/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>102</armor_1>
			<armor_2>70</armor_2>
			<armor_3>76</armor_3>
			<armor_4>51</armor_4>
			<armor_5>130</armor_5>
			<armor_6>51</armor_6>
			<armor_7>76</armor_7>
			<armor_8>51</armor_8>
			<armor_9>38</armor_9>
			<armor_10>38</armor_10>
			<armor_11>25</armor_11>
			<armor_12>19</armor_12>
			<armor_13>30</armor_13>
			<armor_14>30</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>40550</weight>
		<maxHealth>920</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.0105728 0.776092 2.60254</rayStart>
				<rayEnd>0.0105728 0.285116 2.25766</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<T84E1>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.851236 -3.838428 -0.000744</min>
					<max>1.851236 3.575902 1.353331</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 -0.000128</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:T84E1</userString>
			<description>#usa_vehicles:T84E1_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>T84E3<cost>9800</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A11_T29/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A11_T29/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A11_T29/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_03</textureSet>
				<size>0.56 0.9</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.6</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.342708</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.173059</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L8</name>
					<radius>0.420543</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.342708</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.173059</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R8</name>
					<radius>0.420543</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L8</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.03215 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A11_T29/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.39033 2.74813</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>66800</maxLoad>
			<terrainResistance>1.1 1.9 2.3</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>22</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</T84E1>
		<T84E3>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.851236 -3.838428 -0.000744</min>
					<max>1.851236 3.575902 1.353331</max>
				</bbox>
				<points>
					<normal>0.000000 0.000000 -0.000128</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:T84E3</userString>
			<description>#usa_vehicles:T84E3_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A11_T29/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A11_T29/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A11_T29/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_03</textureSet>
				<size>0.56 0.9</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.6</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.34519</radius>
					<startIndex>0</startIndex>
					<count>8</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.342708</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.173059</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L8</name>
					<radius>0.420543</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.342708</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.173059</radius>
					<startIndex>1</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R8</name>
					<radius>0.420543</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L8</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.03215 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A11_T29/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.39033 2.74813</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>11500</weight>
			<maxLoad>66800</maxLoad>
			<terrainResistance>1.1 1.5 2.2</terrainResistance>
			<brakeForce>34500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>27</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</T84E3>
	</chassis>
	<turrets0>
		<T123>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.255474 -2.657125 -0.040977</min>
					<max>1.255474 1.588126 1.524990</max>
				</bbox>
				<points>
					<normal>0.003189 -0.576750 -1.638926</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T123</userString>
			<description>#usa_vehicles:T123_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A11_T29/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A11_T29/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A11_T29/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A11_T29/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.006678 0.513165 1.2423</gunPosition>
			<armor>
				<armor_1>178</armor_1>
				<armor_2>101</armor_2>
				<armor_3>127</armor_3>
				<armor_4>101</armor_4>
				<armor_5>127</armor_5>
				<armor_6>101</armor_6>
				<armor_7>39</armor_7>
				<armor_8>0</armor_8>
				<armor_9>80</armor_9>
				<armor_10>25</armor_10>
				<armor_11>279</armor_11>
			</armor>
			<primaryArmor>armor_11 armor_3 armor_4</primaryArmor>
			<weight>8400</weight>
			<maxHealth>230</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.724407 -0.951509 -0.418117</min>
							<max>0.769976 3.477897 0.421646</max>
						</bbox>
						<points>
							<normal>-0.003776 -1.819074 -2.152637</normal>
						</points>
					</blitz>
					<maxAmmo>126</maxAmmo>
					<reloadTime>5.13</reloadTime>
					<pitchLimits>-15 10</pitchLimits>
					<extraPitchLimits>
						<back>-15 6 15</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_90mm_Gun_M3<cost>16520</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A11_T29/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A11_T29/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A11_T29/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A11_T29/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>279<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A2>
				<_90mm_Gun_M3>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.724407 -0.951509 -0.418117</min>
							<max>0.769976 4.102438 0.421646</max>
						</bbox>
						<points>
							<normal>-0.003499 -1.818714 -2.152494</normal>
						</points>
					</blitz>
					<maxAmmo>73</maxAmmo>
					<reloadTime>7</reloadTime>
					<pitchLimits>-15 10</pitchLimits>
					<extraPitchLimits>
						<back>-15 6 15</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_105mm_Gun_T5E1<cost>18100</cost>
						</gun>
						<turret>T136<cost>12100</cost>
						</turret>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A11_T29/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A11_T29/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A11_T29/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A11_T29/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>279<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_90mm_Gun_M3>
				<_105mm_Gun_T5E1>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.724407 -0.951509 -0.418117</min>
							<max>0.769976 5.816493 0.421646</max>
						</bbox>
						<points>
							<normal>-0.003517 -1.817369 -2.153171</normal>
						</points>
					</blitz>
					<maxAmmo>63</maxAmmo>
					<reloadTime>12</reloadTime>
					<pitchLimits>-15 10</pitchLimits>
					<extraPitchLimits>
						<back>-15 6 15</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.18</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/american/A11_T29/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A11_T29/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A11_T29/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A11_T29/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>279<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<aimingTime>2.7</aimingTime>
					</_105mm_Gun_T5E1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.32662 0.850859 -1.8726</rayStart>
					<rayEnd>0.729754 0.826412 -1.81646</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.421 0.670279 -0.0873598</rayStart>
					<rayEnd>-1.02409 0.63121 -0.0567874</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.32662 0.850859 -1.8726</rayStart>
					<rayEnd>-0.729754 0.826412 -1.81646</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<camouflage>
				<exclusionMask>vehicles/american/A11_T29/T29_01_CM.dds</exclusionMask>
			</camouflage>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T123>
		<T136>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.571903 -2.657125 -0.040977</min>
					<max>1.571903 1.588126 1.524990</max>
				</bbox>
				<points>
					<normal>0.002161 -0.577750 -1.639229</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T136</userString>
			<description>#usa_vehicles:T136_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<vehicle>T32<cost>100000</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A11_T29/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A11_T29/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A11_T29/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A11_T29/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.006678 0.513165 1.2423</gunPosition>
			<armor>
				<armor_1>178</armor_1>
				<armor_2>101</armor_2>
				<armor_3>127</armor_3>
				<armor_4>102</armor_4>
				<armor_5>127</armor_5>
				<armor_6>102</armor_6>
				<armor_7>38</armor_7>
				<armor_8>76<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_8>
				<armor_9>0</armor_9>
				<armor_10>80</armor_10>
				<armor_11>25</armor_11>
				<armor_12>279</armor_12>
			</armor>
			<primaryArmor>armor_12 armor_3 armor_4</primaryArmor>
			<weight>9100</weight>
			<maxHealth>330</maxHealth>
			<rotationSpeed>25</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_76mm_Gun_M1A2>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.724407 -0.951509 -0.418117</min>
							<max>0.769976 3.477897 0.421646</max>
						</bbox>
						<points>
							<normal>-0.003776 -1.819074 -2.152637</normal>
						</points>
					</blitz>
					<maxAmmo>126</maxAmmo>
					<reloadTime>5.13</reloadTime>
					<pitchLimits>-15 10</pitchLimits>
					<extraPitchLimits>
						<back>-15 6 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A11_T29/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A11_T29/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A11_T29/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A11_T29/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>279<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M1A2>
				<_90mm_Gun_M3>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.724407 -0.951509 -0.418117</min>
							<max>0.769976 4.102438 0.421646</max>
						</bbox>
						<points>
							<normal>-0.003499 -1.818714 -2.152494</normal>
						</points>
					</blitz>
					<maxAmmo>73</maxAmmo>
					<reloadTime>7</reloadTime>
					<pitchLimits>-15 10</pitchLimits>
					<extraPitchLimits>
						<back>-15 6 15</back>
					</extraPitchLimits>
					<models>
						<undamaged>vehicles/american/A11_T29/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A11_T29/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A11_T29/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A11_T29/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>279<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<aimingTime>2.3</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_90mm_Gun_M3>
				<_105mm_Gun_T5E1>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.724407 -0.951509 -0.418117</min>
							<max>0.769976 5.279547 0.421646</max>
						</bbox>
						<points>
							<normal>-0.003517 -1.819184 -2.151224</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>63</maxAmmo>
					<reloadTime>10.7</reloadTime>
					<pitchLimits>-15 10</pitchLimits>
					<extraPitchLimits>
						<back>-15 6 15</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/american/A11_T29/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/american/A11_T29/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/american/A11_T29/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A11_T29/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>279<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>101<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>100<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<aimingTime>2.7</aimingTime>
				</_105mm_Gun_T5E1>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>1.30235 0.821027 -2.14372</rayStart>
					<rayEnd>0.705476 0.79658 -2.08758</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.52055 0.654827 -0.123048</rayStart>
					<rayEnd>-0.925183 0.596223 -0.0771893</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.78</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.30235 0.821027 -2.14372</rayStart>
					<rayEnd>-0.705476 0.79658 -2.08758</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<camouflage>
				<tiling>0.505 0.505 0.000000 0.000000</tiling>
				<exclusionMask>vehicles/american/A11_T29/T29_02_CM.DDS</exclusionMask>
			</camouflage>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T136>
	</turrets0>
	<engines>
		<Ford_GAC>shared<unlocks>
				<engine>GMC_Allison_V1710-E32<cost>12300</cost>
				</engine>
			</unlocks>
		</Ford_GAC>
		<GMC_Allison_V1710-E32>shared<unlocks>
				<engine>Continental_AV-1790-3<cost>23750</cost>
				</engine>
			</unlocks>
		</GMC_Allison_V1710-E32>
		<Continental_AV-1790-3>shared</Continental_AV-1790-3>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
